/* search and sort on home and landing pages */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/* ---- button ---- */
.button {display: inline-block;padding: 0.5em 1.0em;background: #205493;border: none;border-radius: 7px;color: #f5f5f5;font-family: "Trebuchet MS";font-size: 16px;font-weight:bold;cursor: pointer;}
.button:hover {background-color: #112e51;color: #f5f5f5;}
.button:active,.button.is-checked {background-color: #cd2026;border: none;}
.button.is-checked {color: #f5f5f5;border: none;}
/* ---- button-group ---- */
.button-group:after {content: '';display: inline-block;clear: both;}
.button-group .button {float: left;margin-left: 0;margin-right: 1px;margin-bottom:1%;}
.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }
p.search{width:100%;background-color:none;height:auto;color:#205493;font-weight:bold;text-align:left;font-size:16px;}
p input{border:1px solid #205493;padding: 2px 2px 2px 5px;}
#quicksearch{margin: 0 auto;}
#filters{width:100%;height:auto;clear:both;}
div.button-group{margin:0 auto;float:none;display:inline-block;}
/* ******************************* */
/* search and filter media queries */
/* ******************************* */
/* <910px */
@media screen and (max-width:909px){
/* Search and Filter */
	p.search{padding-bottom:3%;}
	#quicksearch{height:30px;width:75%;}
	#filters{padding-bottom:3%;padding-top:3%;}
	.button-group .button{float:none;margin-right:0;}
	.button-group .button:first-child { border-radius: 0.5em; }
	.button-group .button:last-child { border-radius: 0.5em; }
	.button {font-size:16px;}
/* Search and Filter End */
}
/* 910px- 1200px */
@media screen and (min-width:910px) and (max-width:1200px){
/* Search and Filter */
	p.search{padding-bottom:1.5%;font-size:20px;}
	#quicksearch{height:35px;width:50%;}
	#filters{padding-bottom:1.5%;padding-top:1.5%;width:70% !important;}
	.button-group .button{float:none;margin-right:0;}
	.button-group .button:first-child { border-radius: 0.5em; }
	.button-group .button:last-child { border-radius: 0.5em; }
	.button{font-size:18px;}
/* Search and Filter End */
}
/* >1200px */
@media screen and (min-width:1201px){
/* Search and Filter */
	p.search{padding-bottom:1.5%;font-size:24px;}
	#quicksearch{height:40px;width:30%;}
	#filters{padding-bottom:1.5%;padding-top:1.5%;width:60% !important;}
	.button-group .button{float:none;margin-right:0;}
	.button-group .button:first-child { border-radius: 0.5em; }
	.button-group .button:last-child { border-radius: 0.5em; }
	.button{font-size:18px;}
/* Search and Filter End */
}
/* search and sort on home and landing pages end */